classification
Title: Mention buildbots in the core dev section of the devguide
Type: Stage: resolved
Components: Versions:
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: Nosy List: BreamoreBoy, berker.peksag, ncoghlan
Priority: normal Keywords:

Created on 2014-01-23 03:18 by ncoghlan, last changed 2016-10-22 07:50 by berker.peksag. This issue is now closed.

Messages (3)
msg208876 - (view) Author: Nick Coghlan (ncoghlan) * (Python committer) Date: 2014-01-23 03:18
Just a note to myself to fix this omission :)
msg242452 - (view) Author: Mark Lawrence (BreamoreBoy) * Date: 2015-05-03 06:13
I couldn't see anything obvious in the devguide so I'm assuming that still needs doing.
msg279185 - (view) Author: Berker Peksag (berker.peksag) * (Python committer) Date: 2016-10-22 07:50
Moved to https://github.com/python/devguide/issues/70
History
Date User Action Args
2016-10-22 07:50:47berker.peksagsetstatus: open -> closed

nosy: + berker.peksag
messages: + msg279185

resolution: out of date
stage: resolved
2015-06-28 03:02:50ncoghlansetassignee: ncoghlan ->
2015-05-03 06:13:37BreamoreBoysetnosy: + BreamoreBoy
messages: + msg242452
2014-01-23 03:18:17ncoghlancreate